local fn = _gn(0xe0ee05f8)
--- GET_INTERIOR_ROOM_INDEX_BY_HASH
-- @param interiorId The target interior.
-- @param roomHash Interior room hash.
-- @return Room index, -1 if failed.
function Global.GetInteriorRoomIndexByHash(interiorId, roomHash)
	return _in2(fn, interiorId, roomHash, _ri)
end
